@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,700);
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
body {
    line-height: 1;
}
ol,
ul {
    list-style: none;
}
blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
html,
body {
    width: 100%;
    height: 100%;
    letter-spacing: 0.025em;
    -webkit-font-smoothing: subpixel-antialiased;
}
::selection {
    background: #414A4C;
    color: #fff;
}
::-moz-selection {
    background: #414A4C;
    color: #fff;
}
::-webkit-selection {
    background: #414A4C;
    color: #fff;
}
a {
    outline: none;
}
a {
    font-family: "Open Sans", Verdana, Arial, sans-serif;
    text-decoration: none;
    font-size: 8pt;
    color: #616161;
}
a:hover {
    color: #6093e7;
}
b {
    font-weight: bold;
}
p {
    font-family: "Open Sans", Verdana, Arial, sans-serif;
    line-height: 1.6em;
    color: #848484;
    font-size: 12px;
}
h1 {
    font-family: "Open Sans", Verdana, Arial, sans-serif;
    line-height: 1.6em;
    color: #454544;
    text-decoration: none;
    font-size: 40px;
}
h2 {
    font-family: "Open Sans", Verdana, Arial, sans-serif;
    line-height: 1.6em;
    color: #454544;
    text-decoration: none;
    font-size: 20px;
}
h3 {
    font-family: "Open Sans", Verdana, Arial, sans-serif;
    line-height: 1.6em;
    color: #454544;
    text-decoration: none;
    font-size: 18px;
}
h4 {
    font-family: "Open Sans", Verdana, Arial, sans-serif;
    line-height: 1.6em;
    color: #454544;
    text-decoration: none;
    font-size: 16px;
}
h5 {
    font-family: "Open Sans", Verdana, Arial, sans-serif;
    line-height: 1.6em;
    color: #454544;
    text-decoration: none;
    font-size: 14px;
}
h6 {
    font-family: "Open Sans", Verdana, Arial, sans-serif;
    line-height: 1.6em;
    color: #454544;
    text-decoration: none;
    font-size: 12px;
}
.hidden {
    display: none;
}
.block {
    display: block;
}
.left {
    float: left;
}
.right {
    float: right;
}
.clear {
    clear: both;
}
.white {
    color: #FFF;
}
.color {
    color: #6093e7;
}
.dark-gray {
    color: #4b4b4b;
}
.mid-gray {
    color: #ababab;
}
.light-gray {
    color: #cfcfcf;
}
.content {
    max-width: 960px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.content.sidebar {
    width: 659px;
    float: left;
    margin-top: 40px;
    border-right: 1px solid #e7e7e7;
}
.sidebar {
    width: 300px;
    float: right;
}
blockquote {
    font-family: "Open Sans", Verdana, Arial, sans-serif;
    font-size: 28px;
    line-height: 60px;
    width: 100%;
    background-color: #f6f6f6;
    height: 100px;
    text-align: center;
    padding-top: 40px;
    color: #616161;
    font-weight: 300;
    font-style: italic;
}
blockquote:before {
    content: '"';
    font-weight: bold;
    font-size: 36px;
}
blockquote:after {
    content: '"';
    font-weight: bold;
    font-size: 36px;
}
div.pagetitle {
    width: 100%;
    background-color: #6093e7;
    height: 120px;
}
div.pagetitle h1 {
    line-height: 120px;
    color: #FFF;
    text-align: center;
}
p.main {
    font-size: 15px;
    text-align: center;
    margin: 50px auto;
    font-weight: 400;
}
div.section.divider {
    width: 100%;
    height: 40px;
    border-top: 1px solid #414A4C;
    text-align: center;
    margin-top: 100px;
    margin-bottom: 40px;
}
div.section.divider.single {
    border-top: 1px solid #414A4C;
    margin-top: 150px;
}
div.section.divider h2 {
    font-weight: 400;
    color: #414A4C;
    background-color: #FFF;
    margin-top: -20px;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    font-size: 24px;
    text-transform: uppercase;
    border-style: solid;
    border-color: #414A4C;
    border-width: 1px;
}
div.person {
    width: 920px;
    margin: 20px auto;
}
div.person div.image {
    width: 340px;
    height: 250px;
    float: left;
    margin-bottom: 40px;
}
div.person div.info {
    width: 520px;
    float: right;
    padding: 0px 30px;
}
div.info i {
    font-style: italic;
}
div.person div.image img {
    position: absolute;
}
@media screen and (max-width: 400px) {
    img div.image {
        float: none;
    }
}
div.quotehover h5,
div.quotehover h6 {
    color: #FFF;
    text-align: center;
    padding: 0px 20px;
}
div.quotehover h5 {
    padding-top: 100px;
    font-size: 14px;
}
div.quotehover h6 {
    font-size: 10px;
}
.num1 {
    width: 85%;
    margin: 2em auto;
}
a.scroll {
    width: 100%;
    display: block;
}
div.icon {
    font-size: 80px;
    color: #FFF;
}
.front div.icon {
    line-height: 210px;
    text-align: center;
}
.homeIMG {
    width: 100%;
    height: 100%;
}
.home.homeIMG {
    background-image: url(../img/home_bg.jpg);
    background-size: cover;
    background-position: center center;
}
#color-overlay {
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0.3;
}
.overlay {
    background-image: url(../img/overlay_light_diagonal.png);
    position: absolute;
    width: 100%;
    height: 100%;
    background-repeat: repeat;
}
.wrapper {
    position: absolute;
    top: 50%;
    height: 40px;
    margin-top: -40px;
    width: 100%;
}
.wrapper h1 {
    text-align: center;
    color: #FFF;
    font-size: 40px;
    font-weight: 300;
}
.wrapper b {
    padding: 0px 5px;
}
a.scrolldown {
    display: block;
    width: 100%;
    height: 50px;
    position: absolute;
    bottom: 0;
    cursor: pointer;
}
.scrolldown .icon {
    font-size: 20px;
    text-align: center;
}
.scrolldown h3 {
    text-align: center;
    font-size: 12px;
    text-transform: uppercase;
    color: #FFF;
    font-weight: 300;
}
.menubar {
    position: fixed;
    top: 0px;
    height: 80px;
    width: 100%;
    z-index: 9999;
    background-color: #FFF;
    margin-top: -80px;
    -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}
.menubar.alt {
    background-color: #f6f6f6;
}
ul.mainmenu {
    font-family: "Open Sans", Verdana, Arial, sans-serif;
    float: right;
    margin: 0px 40px 0px 0px;
    text-transform: uppercase;
    font-weight: 300;
}
ul.mainmenu li {
    cursor: pointer;
    display: inline-block;
    padding: 30px 10px 31px 10px;
}
ul.mainmenu li a {}
ul.mainmenu li:hover a {
    color: #414A4C;
}
ul.mainmenu li.active a {
    font-size: 12px;
    color: #838282;
    -webkit-transition: color 400ms ease;
    -moz-transition: color 400ms ease;
    -o-transition: color 400ms ease;
    -ms-transition: color 400ms ease;
    transition: color 400ms ease;
}
blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}
blockquote {
    font-family: "Open Sans", Verdana, Arial, sans-serif;
    font-size: 28px;
    line-height: 60px;
    width: 100%;
    background-color: #f6f6f6;
    height: 100px;
    text-align: center;
    padding-top: 40px;
    color: #616161;
    font-weight: 300;
    font-style: italic;
}
blockquote:before {
    content: '"';
    font-weight: bold;
    font-size: 36px;
}
blockquote:after {
    content: '"';
    font-weight: bold;
    font-size: 36px;
}
.navbar-toggle .icon-bar:nth-of-type(2) {
    top: 1px;
}
.navbar-toggle .icon-bar:nth-of-type(3) {
    top: 2px;
}
.navbar-toggle .icon-bar {
    background-color: white;
    position: relative;
    transition: all 500ms ease-in-out;
}
.navbar-collapse ul li a {
    background-color: white;
}
.navbar-collapse {
    font-size: 12px;
    color: #838282;
    -webkit-transition: color 400ms ease;
    -moz-transition: color 400ms ease;
    -o-transition: color 400ms ease;
    -ms-transition: color 400ms ease;
    transition: color 400ms ease;
}
.navbar-fixed-top {
    background-color: white;
}
.navbar-toggle.active .icon-bar:nth-of-type(1) {
    background-color: black;
    top: 6px;
    transform: rotate(45deg);
}
.navbar-toggle .icon-bar {
    background-color: black;
}
.nav.navbar-nav.navbar-right li a {
    font-size: 12px;
    margin-right: 20px;
    color: #838282;
    -webkit-transition: color 400ms ease;
    -moz-transition: color 400ms ease;
    -o-transition: color 400ms ease;
    -ms-transition: color 400ms ease;
    transition: color 400ms ease;
}
.navbar-toggle.active .icon-bar:nth-of-type(2) {
    background-color: transparent;
}
.navbar-toggle.active .icon-bar:nth-of-type(3) {
    background-color: black;
    top: -6px;
    transform: rotate(-45deg);
}
.jcarousel-prev,
.jcarousel-next {
    width: 20px;
    height: 20px;
    background-image: url(../img/carouselcontrols.png);
    background-repeat: no-repeat;
    background-color: #414A4C;
    cursor: pointer;
    position: absolute;
}
.jcarousel-prev-disabled,
.jcarousel-next-disabled {
    width: 20px;
    height: 20px;
    background-image: url(../img/carouselcontrols.png);
    background-repeat: no-repeat;
    background-color: #cfcfcf;
    cursor: pointer;
    position: absolute;
}
.jcarousel-next,
.jcarousel-next-disabled {
    background-position: -20px 0px;
    top: -25px;
    right: 0px;
}
.jcarousel-prev,
.jcarousel-prev-disabled {
    top: -25px;
    right: 22px;
}
footer.main {
    height: 195px;
    width: 100%;
    margin-top: 60px;
    text-align: center;
}
footer.main div.twitter {
    width: 100%;
    padding-bottom: 30px;
    background-color: #343434;
}
footer.main h5.twitter {
    color: #FFF;
    line-height: 90px;
    background-color: #343434;
}
footer.main h6.copyright {
    color: #FFF;
    line-height: 50px;
    background-color: #272727;
}
div.section.full {
    margin: 40px 0px;
    clear: both;
    width: 960px;
    overflow: hidden;
}
div.section.full li {
    width: 220px;
    margin-top: 20px;
    margin-right: 26px;
}
div.section.block {
    position: relative;
    width: 320px;
    height: 485px;
    background-color: #f6f6f6;
    text-align: center;
    float: left;
    cursor: pointer;
}
div.section.block h5 {
    margin-top: 15px;
}
div.section.block h6 {
    color: #838282;
}
div.section.block img {
    width: 320px;
    height: 485px;
    display: block;
    position: absolute;
    margin-top: 0px;
    margin-left: 0px;
    z-index: 1;
}
div.section.block .content {
    width: 320px;
    height: 185px;
    position: absolute;
    z-index: 5;
    background-color: #f6f6f6;
    margin-top: 104px;
}
div.section.block .hover {
    width: 320px;
    height: 485px;
    position: relative;
    z-index: 10;
    display: none;
}
div.section.block .hover.content {
    width: 320px;
    height: 482px;
    position: relative;
    display: block;
    background-color: rgba(65, 74, 76, 0.6);
    z-index: 10;
    border-bottom: 3px solid #414A4C;
    margin-top: 0px;
}
div.section.block .hover.content h2 {
    padding-top: 40px;
    font-size: 40px;
    font-weight: 400;
    color: #FFF;
}
div.section.block .hover.content h5 {
    font-weight: 400;
    color: #FFF;
}
div.section.block .hover.content h6 {
    font-weight: 400;
    text-align: left;
    margin-left: 20px;
    color: #FFF;
}
div.section.full li:last-child {
    margin-right: 0px;
}
div.section.block.blog {
    text-align: left;
    height: 220px;
}
div.section.block.blog .hover {
    left: -10px;
}
div.section.block.blog img {
    height: 220px;
}
div.section.block h2 {
    text-align: center;
}
div.section.block.blog {
    text-align: left;
    height: 220px;
}
div.section.block.blog .hover {
    left: -10px;
}
div.section.block.blog img {
    height: 220px;
}
div.section.block.blog h5,
div.section.block.blog h6,
div.section.block.blog a {
    margin-left: 20px;
}
div.section.block.blog .content h5 {
    margin-top: 8px;
}
div.section.block.blog .content {
    height: 220px;
}
div.section.block.blog .hover {
    height: 217px;
}
a.readmore {
    display: block;
    margin-top: 5px;
}
div.section.block.blog .hover a.readmore {
    color: #FFF;
}
.footer {
    width: 100%;
    margin-top: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    background-color: #414A4C;
}
.footer h6 {
    line-height: 50px;
    color: #FFF;
}
#calendar {
    width: 960px;
    margin: 0 auto;
}
.expos h4 {
    font-size: 12px;
    margin-left: 20px;
    text-align: center;
}
.expos h3 {
    color: #414A4C;
    margin-left: 20px;
    font-size: 16px;
    text-align: center;
}
@media all and (max-width: 960px) {
    ul.portfolio li {
        width: 50%;
    }
}
.slideshow {
    justify-content: center;
    position: relative;
    display: block;
    overflow: hidden;
}
figure {
    position: absolute;
    opacity: 0;
    justify-content: center;
    transition: 1s opacity;
}
figcaption {
    position: absolute;
    font-family: sans-serif;
    font-size: .8em;
    bottom: .75em;
    right: .35em;
    padding: .25em;
    color: #fff;
    background: rgba(0, 0, 0, .25);
    border-radius: 2px;
}
figcaption a {
    color: #fff;
}
figure.show {
    opacity: 1;
    position: static;
    transition: 1s opacity;
}
.next,
.prev {
    color: #fff;
    position: absolute;
    background: rgba(0, 0, 0, .6);
    top: 50%;
    z-index: 1;
    font-size: 2em;
    margin-top: -.75em;
    opacity: .3;
    user-select: none;
}
.next:hover,
.prev:hover {
    cursor: pointer;
    opacity: 1;
}
.next {
    right: 0;
    padding: 10px 5px 15px 10px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}
.prev {
    left: 0;
    padding: 10px 10px 15px 5px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
.slideshow {
    width: 70%;
    top: 20%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -20%);
}